Active services by category

GET/api/integration/catalog/categories/{categoryId}/services

Request

cURL
curl -X GET "https://dev.integration.cl.sodtrack-shared.sodtrack.com/api/integration/catalog/categories/{categoryId}/services" \
  -H "Authorization: Bearer $SODTRACK_TOKEN" \
  -H "origin: <your-origin>"

Base URL: https://dev.integration.cl.sodtrack-shared.sodtrack.com · other environments

Path parameters

NameTypeDescription
categoryIdrequiredstring

Headers

NameTypeDescription
originstring

Responses

Active variants by category
[
  {
    "id": 113,
    "name": "Servicio de prueba integración",
    "description": "descripción de prueba",
    "order": 0,
    "image": "",
    "variants": [],
    "categories": [],
    "created_date": "2024-01-29T11:14:51.317Z",
    "active": true
  },
  {
    "id": 132,
    "name": "Instalación de cortinas",
    "description": "Instalar cortinas de casa",
    "order": 0,
    "image": "",
    "variants": [],
    "categories": [],
    "created_date": "2024-05-20T10:31:35.230Z",
    "active": true
  }
]

Error responses for this endpoint follow the shared error reference.